@charset "utf-8";
/* CSS Document */

 /*sector logo*/
 #logotype_pm{z-index:250;width:100%}
 #sectorLogo img{width:96%; height:auto; z-index:1000}
						#sectorLogo #opc{width: 100%; text-align: center;}
						#sectorLogo  #opc li{display: inline-block; vertical-align: middle;font-family:"Open Sans Condensed", sans-serif;}
						#sectorLogo  .logo{ text-align:right; margin-left: -8% ; padding-bottom:5px; width:30%}
						#sectorLogo  .logo img{ width:180px; height:auto}
						#sectorLogo  .phone{ text-align: center; padding:10px;color:#FFFFFF; width:40%;font-size:1.2em;}
						/*.phone,.opciones a{ text-shadow:1px 1px 1px #000,-1px 1px 2px #345321}*/
						#sectorLogo .opciones{ text-align: center; width:28%}
						#sectorLogo .opciones a{ padding:5px; color:#FFFFFF; text-decoration: none; font-size:0.8em;}
						#sectorLogo .opciones p span{font-size: 0.6em;color:#EC7F81}
 
 /*fin*/
 @media screen and (max-width:800px) {
	#logotype_pm{ display:none}
}